* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}


/*NAVIGATOR*/
.topnav {
	margin: 0px 0px 0px 20px;
}

.topnav a {
	text-decoration: none;
  	color: black;
  	text-align: center;
  	font-size: 15px;
}

.topnav li {
	display: inline-block;
	text-align: center;
	margin: 10px;
	padding: auto;
}

img	{
	margin-top: 5px;
}

/*Header*/
header h1 {
	font-size: 30px;
}

header {
	text-align: center;
	margin: 20px 50px 30px 50px;
}

/*Button*/
button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font: optional;bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

/*SECTION 1*/
article h1 {
	text-align: center;
	font-size: 30px;
}

article {
	margin: 0px 60px 0px 60px;
}

article h2 {
	font-size: 18px;
}

article p {
	font-size: 16px;
}

footer {
	text-align: center;
	margin: 10px 0px 10px 0px;
}

.flex-container {
	padding: 20px 50px 0px 0px;
	background-color: #012440;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: white;
}

.info a {
	text-decoration: none;
	color: white;
	
}

.info li {
	list-style-type: none;
	color: white;
}

.info h2 {
	font-size: 18px;

}
.info {
	margin: 10px;
}